/* CSS Document */
@charset "utf-8";

body {
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-family: "microsoft yahei",Arial;
    color: #333333;
	background:url(header_bg-.jpg) repeat-x;
}

a {
    color: #333333;
    text-decoration: none;
    outline: none;
}

    a:link {
        text-decoration: none;
        outline: none;
    }

    a:visited {
        text-decoration: none;
        outline: none;
    }

    a:hover {
        text-decoration: none;
        outline: none;
    }

ul, p, dl, dt, dd {
    padding: 0px;
    margin: 0px;
}

li {
    list-style-position: outside;
    list-style-type: none;
}

input {
    padding: 0px;
    font-size: 12px;
    font-family: "microsoft yahei",Arial;
    color: #999;
    border: 0px;
    outline: none;
}

img {
    border: 0px;
}

.wal {
    width: 100%;
    margin: 0px auto;
	text-align:center;
}

.clear {
    clear: both;
}

.e_logo {
	margin:0 auto;
	width:277px;
	margin-top:10%;
}
.e_content {
	width:580px;
	margin:0 auto;
	margin-top:50px;
	text-align:center;
	padding-left:136px;
}
.e_content_c {
	margin:0 auto;
	margin-top:30px;
	font-size:16px;
	color:#555555;
	line-height:30px;
	height:30px;
}
.e_content_c img {
	margin-right:10px;
}
.e_content_c_i00 {
	display:inline;
}
.e_content_c_i01 {
	margin-left:30px;
	display:inline;
}
.e_content_c_b {
	margin:0 auto;
	font-size:16px;
	color:#555555;
	line-height:30px;
	height:30px;
	margin-top:30px;
}
.e_content_c_b button {
	border:none;
	text-decoration:none;
	outline:none;
	background:url(e_button.png) no-repeat;
	width:100px;
	height:30px;
	line-height:30px;
	font-size:16px;
	color:#ffffff;
	font-family: "microsoft yahei",Arial;
	margin-left:30px;
	cursor:pointer;
}


